.top_idiomas { float: right; padding: 0; margin: 0 -10px; font-size: 90%}
.top_idiomas ul >li >a {     line-height: normal !important;}
.breadcrumb { background-color: #fff; padding: 8px 0}
#sp-main-body {padding: 15px 0}
#sp-header { box-shadow: none;}
/* Logos Abajo */
#sp-bottom3 {text-align: center}
#sp-bottom3 img {margin: 15px; display: inline; background-color: #7e8284; border-radius: 5px; }
/* Enlaces abajo  */
#sp-bottom1 li a, #sp-bottom2 li a {line-height: 25px;}
.entry-header.has-post-format {margin-left: 0; }
.sp-flickr-gallery ul >li {border-bottom: none;}
.sp-flickr-gallery ul >li >a:before, .sp_social ul >li >a:before { content: none;}
/* Noticias destacadas Home */
.entry-header h2 a {font-size: 0.7em}
div.redimensiona div.entry-image {overflow: hidden; margin-bottom: 0;}
.blog-featured .article-info > dd {display: block; }
.blog-featured .entry-image, .blog-featured .entry-gallery, .blog-featured .entry-video, .blog-featured .entry-audio, .blog-featured .entry-link {margin-bottom: 10px;}
/* Flash Home */
.slider-wrapper {margin: 0 0 35px;}
.nivoSlider .nivo-caption {border-radius: 10px;}
/* Home margen superior modulos */
#sp-position2 .sp-module:first-child, #sp-position1 .sp-module:first-child, #sp-position3 .sp-module:first-child {margin-top: 40px;}
.nivoSlider h1.nivo-title {font-size: 2.8vw; margin-top: 5px}
.nivoSlider .nivo-caption { border-radius: 0}
.nivo-caption {  width: 100%; margin: 0; padding: 10px;}
.nivo-caption p { padding: 4px 0 0 2px}
.colaboradores p {float: left;margin: 5px;}
/* Noticias, información equipos... marge debajo de foto */
.entry-image,.entry-video {margin-bottom: 0;}
